[General]
BrowserDirectory=..\\FirefoxPortable\\App\\Firefox
BrowserExecutable=tbb-firefox.exe
ProfileDirectory=..\\..\\Data\\profile
DefaultProfileDirectory=..\\DefaultData\\profile
PluginsDirectory=..\\..\\Data\\plugins
DefaultPluginsDirectory=..\\DefaultData\\plugins
InterfaceStyle=Windows

[Tor]
ControlPort=9151
TorExecutable=.\\tor.exe
Torrc=..\\Data\\Tor\\torrc
DataDirectory=..\\Data\\Tor

[NetViewer]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x3K\0\0\x2S\0\0\0\0\0\0\0\0\0\0\x3K\0\0\x2S\0\0\0\0\0\0)

[Network]
ProxyType=none

[Server]
NonExitRelay=false

[Service]
Services=@Invalid()

[ConfigDialog]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2W\0\0\x1\x8f\0\0\0\0\0\0\0\0\0\0\x2W\0\0\x1\x8f\0\0\0\0\0\0)

[BandwidthGraph]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2(\0\0\x1X\0\0\0\0\0\0\0\0\0\0\x2(\0\0\x1X\0\0\0\0\0\0)

[MessageLog]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x2\xb9\0\0\x2p\0\0\0\0\0\0\0\0\0\0\x2\xb9\0\0\x2p\0\0\0\0\0\0)

[MainWindow]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\x96\0\0\0M\0\0\x2O\0\0\x1\xf7\0\0\0\x9e\0\0\0k\0\0\x2G\0\0\x1\xef\0\0\0\0\0\0)

[HelpBrowser]
Geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\xff\xff\xff\xfc\xff\xff\xff\xfc\0\0\x5Y\0\0\x2\xe1\0\0\x1\x9a\0\0\0\xca\0\0\x3\xbb\0\0\x2O\0\0\0\0\x2\0)
